import request from '../../utils/request'

/**
 * 重置用户密码信息
 */
export function resetPassword(data) {
    //参数信息AccountType AccountId
    return request({
        url: '/user/ResetUserPassword',
        method: 'post',
        data
    })
}

/**
 * 获取员工列表
 * @param {查询参数} data 
 */
export function queryEmployee(data)
{
    return request({
        url: '/user/GetEmployeeList',
        method: 'post',
        data
    })
}